a {
    color: blue;
    text-decoration: underline;
    font-size: 11px;
}

a:hover {
    cursor: pointer;
}

label {
    font-size: 12px;
}

div.srcLangChoice:hover {
    cursor: pointer;
    background-color: rgb(230, 230, 230);
}

span.error {
    font-size: 11px;
    color: red;
}

#logo {
    color: rgb(245, 193, 24);
    text-align: center;
    font-size: 64px;
    font-weight: bold;
    user-select: none;
    letter-spacing: 3pt;
}